package com.base.appzxhy.ui.main

import com.base.appzxhy.base.BaseFragment
import com.base.appzxhy.databinding.FragmentSettingsBinding


class SettingsFragment : BaseFragment<FragmentSettingsBinding>(FragmentSettingsBinding::inflate) {

    override fun initView() {
        super.initView()
    }

    override fun initListener() {
        super.initListener()
    }
}